Bug 841578 - Update wireless LAN subsystem
Update wireless LAN subsystem
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: kernel (Show other bugs)
6.3
All Linux
high Severity high
: rc
: ---
Assigned To: Stanislaw Gruszka
Desktop QE
:
: 837754 (view as bug list)
Depends On: 813086
Blocks: 757944 761525 794738 807564 816011 818672 841604 949067 960977 974223
  Show dependency treegraph
 
Reported: 2012-07-19 09:22 EDT by Stanislaw Gruszka
Modified: 2014-11-26 03:29 EST (History)
4 users (show)

See Also:
Fixed In Version: kernel-2.6.32-315.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-21 01:40:45 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Stanislaw Gruszka 2012-07-19 09:22:00 EDT
Update wireless stack and drivers to the latest upstream.
Comment 2 RHEL Product and Program Management 2012-07-19 09:40:54 EDT
This request was evaluated by Red Hat Product Management for
inclusion in a Red Hat Enterprise Linux release.  Product
Management has requested further review of this request by
Red Hat Engineering, for potential inclusion in a Red Hat
Enterprise Linux release for currently deployed products.
This request is not yet committed for inclusion in a release.
Comment 9 Jarod Wilson 2012-10-01 13:24:28 EDT
Patch(es) available on kernel-2.6.32-315.el6
Comment 12 Stanislaw Gruszka 2012-10-08 09:02:11 EDT
*** Bug 837754 has been marked as a duplicate of this bug. ***
Comment 15 errata-xmlrpc 2013-02-21 01:40:45 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-0496.html

Note You need to log in before you can comment on or make changes to this bug.